% This function stacks the lower triangular elements of a matrix into a vector
%
% See:
% Chan, J.C.C. and Qi, Y. (2025). Large Bayesian Matrix Autoregressions, 
% Journal of Econometrics, forthcoming

function y=vech(Y)
y = nonzeros(tril(Y));
end
